Makefile
Makefile.in
config.h
*.log
**/.deps
**/*.o
src/quincer
stamp-h1
configure
depcomp
install-sh
missing
aclocal.m4
autom4te.cache
compile
config.status
*~
configure.scan
**/TAGS
src/lex.c
src/libquincer.a
test/*.trs
test/*.log
test/lexdump
ar-lib
test-driver
ylwrap
